/* CSS Document */

form.shop > *{
	font-size:16px;
	border-color:#e3e3d1;
}

form.shop .fieldset-wrapper{
	margin-bottom:20px;
}

form.shop input[type="submit"]{
	background:#5fb648;
	color:#FFF;	
}

/* BACKGROUND COLOURS */
body.shop,
body.page-shop,
body.node-type-product{
	background-color:#e3e3d1;
	color:#333;
}

/* FEATURED PRODUCTS */
.shop-feature .node.node-teaser{
	width:100%;
	padding-bottom:100%;	
	height:0;
	color:#FFF;
	margin-bottom:20px;
}

.shop-feature .node.node-teaser .teaser-background{
	width:50%;
	background:#333;
	right:0;
}



.shop-feature .node.node-teaser .teaser-order{
	display:none;
}
.shop-feature .node.node-teaser .teaser-order .price{
	color:#FFF;
	position:absolute;
	bottom:0;
	padding:30px 0;
}
.shop-feature .node.node-teaser .teaser-order .hoffi-form{
	position:absolute;
	z-index:500;
	/*right:0;
	bottom:0;*/
}
.shop-feature .node.node-teaser .teaser-summary span{
	padding:0;
}

.shop-feature .node-teaser.landscape.has-summary:not(.has-img) .teaser-background{ top: 0; left: auto; }


.shop-feature{
	margin-bottom:20px;
}

.shop-feature .form-item-qty{
	display:none;
}

/* PRODUCT NODES */
.node-product{ position: relative; }
#node-product-images{
	clear:both;
}

.node-product-image{
	display:inline-block;
	width:48%;
	height: 0;
	padding-bottom: 48%;
	background-size: cover;
	background-position: center center;
	margin:1%;
}
.node-product > h1{
	padding-top: 22px;
	margin: 0 0 20px 0;
}
.node-product .field-name-taxonomy-catalog{
	position: absolute;
	top: 0;
	left: 0;
}
.node-product .field-name-body{ margin-bottom: 20px; }

/* BLOCK */
#block-views-uc-catalog-block-1{
	margin-bottom:20px;
}

/* CART */
td.remove input{
	padding:8.5px 10px !important;
}
td.qty input{
	width:50px !important;
}

/* CHECKOUT */
.hoffi-form #cart-pane{
	background:#5fb648;
	color:#FFF;
}

.uc-store-address-field .form-item label{
	text-align:left;
}
#quote{
	border: none;
	margin: 0 0 20px 0;
	padding: 0;
}
#line-items-div{
	border: none;
	float: none;
	margin: 0 0 20px 0;
}
#payment-details{
	margin-top: 0;
}
.grippie{ display: none; }

/* ORDER REVIEW */
.order-review-table{
	border: none;
	font-size: 1em;
    line-height: 1em;
	margin: 0;
	table-layout: auto;
}
.order-review-table .pane-title-row{
    padding: 0;
	border: none;
	text-align: left;
	border-bottom: 1px solid;
	background-color: transparent;
}
.order-review-table .pane-title-row td{
	padding: 20px 0 5px 0;
	text-align: left;
}
.order-review-table,
.order-review-table table,
.order-review-table tbody{
	width: 100%;
}
.order-review-table .cart-review{
	width: auto;
}
.order-review-table td.title-col,
.order-review-table td.data-col{
	padding: 10px 0;
	text-align: left;
}
.order-review-table table tr,
.order-review-table > tbody > tr{
	border: none !important;
}
.order-review-table > tbody > tr.pane-title-row{
	border-bottom: 1px solid !important;
	padding: 20px 0 5px 0;
}
.order-review-table .review-button-row{ background-color: transparent; }

/* Tablet --------------------------------------------------------------------*/
@media screen and (min-width: 768px){
	.node-product.has-product-image{ 
		padding-left: 50%; 
		min-height: 60vw; /* This needs to change */
	}
	/*.node-product.has-product-image > *{ padding-left: 20px; }*/
	.node-product .field-name-taxonomy-catalog{ left: 50%; }
	
	#node-product-images{
		position:absolute;
		top:0;
		left:0;
		width:45%
	}
	
	.node-product-image{

		width:23%;
		height: 0;
		padding-bottom: 23%;		
		
	}
	
	.node-product-image:first-child{
		display:block;
		padding-bottom:100%;
		width:98%
	}
	
/*	
	.node-product-image:first-child{
		position: absolute;
		top: 0;
		left: 0;
		width: 33.33%;
		padding-bottom: 50%;
		padding-left: 0 !important;
	}
	*/
	
/*	
	.node-product-image{
		display:inline-block;
		max-width:100px;
		top: 0;
		left: 0;
		width: 33.33%;
		padding-bottom: 50%;
		padding-left: 0 !important;
	}
	
*/	

	.shop-feature .node.node-teaser .teaser-order{
		display:block;
	}

	.shop-feature .node.node-teaser .teaser-title,
	.shop-feature .node.node-teaser .teaser-summary,
	.shop-feature .node.node-teaser .teaser-order{
		padding:20px;
		margin-left:50%;
		width:auto;
	}	
	
	.shop-feature .node.node-teaser{
		margin-bottom:50px;
		padding-bottom:50%;
	}	
	
	.shop-feature .node.node-teaser .teaser-order{
		display:block;
	}	

}
/* Desktop --------------------------------------------------------------------*/
@media screen and (min-width: 1024px){
	.node-product.has-product-image{ padding-left: 50%; }
	.node-product .field-name-taxonomy-catalog{ left: 50%; }
	
	
	.node-product-image{ 
		cursor:pointer;
	}
	
	
}